---     
tags: 
  - Regions
description: Returns a list of Users, intended for `<select>` queries to choose a user.
  Returns only the ID and name.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "regions": [
          {
            "id": 1,
            "name": "Region 1"
          },
          {
            "id": 2,
            "name": "Region 2"
          }
        ]
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

